=== debian/control ===
Source: media-retriever
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>, Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 4.2)
Build-Depends-Indep: dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/media-retriever

Package: media-retriever
XC-Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, mountmedia
Provides: retriever
Description: Fetches modules from removable media

Package: load-media
XC-Package-Type: udeb
Architecture: all
Priority: extra
Depends: ${misc:Depends}, media-retriever, anna
XB-installer-menu-item: 1100
Description: Load installer components from removable media
