=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: debian-installer
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Joey Hess <joeyh@debian.org>, Frans Pop <fjp@debian.org>
-Build-Depends: debhelper (>= 4.2)
+Uploaders: Joey Hess <joeyh@debian.org>, Christian Perrier <bubulle@debian.org>
+Build-Depends: debhelper (>= 6.0.0)
 Build-Depends-Indep: dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)
 Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/media-retriever
