=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: debian-installer
 Priority: optional
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Joey Hess <joeyh@debian.org>, Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 6.0.0)
+Uploaders: Christian Perrier <bubulle@debian.org>
+Build-Depends: debhelper (>= 7.0.0)
 Build-Depends-Indep: dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)
 Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/media-retriever
 
@@ -19,5 +19,5 @@
 Architecture: all
 Priority: extra
 Depends: ${misc:Depends}, media-retriever, anna
-XB-installer-menu-item: 1100
+XB-Installer-Menu-Item: 1100
 Description: Load installer components from removable media
