=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Uploaders: Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 7.0.0)
 Build-Depends-Indep: dpkg-dev (>= 1.7.0), po-debconf (>= 0.5.0)
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/media-retriever
+Vcs-Browser: http://git.debian.org/?p=d-i/media-retriever.git
+Vcs-Git: git://git.debian.org/d-i/media-retriever.git
 
 Package: media-retriever
 XC-Package-Type: udeb
