=== debian/control ===
--- 
+++ 
@@ -9,14 +9,14 @@
 Vcs-Git: git://git.debian.org/d-i/media-retriever.git
 
 Package: media-retriever
-XC-Package-Type: udeb
+Package-Type: udeb
 Architecture: all
 Depends: ${misc:Depends}, mountmedia
 Provides: retriever
 Description: Fetches modules from removable media
 
 Package: load-media
-XC-Package-Type: udeb
+Package-Type: udeb
 Architecture: all
 Priority: extra
 Depends: ${misc:Depends}, media-retriever, anna
