## media-retriever 1.36

=== debian/changelog ===
media-retriever (1.36) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk

 -- Christian Perrier <bubulle@debian.org>  Mon, 12 Jan 2015 07:12:07 +0100

media-retriever (1.35) unstable; urgency=low

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Estonian (et.po) by Mattias Põldaru

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Sep 2014 11:42:32 +0200
