## media-retriever 1.39

=== debian/changelog ===
media-retriever (1.39) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Feb 2016 15:51:21 +0100
