## media-retriever 1.40

=== debian/changelog ===
media-retriever (1.40) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Aug 2016 09:20:16 +0200
