## media-retriever 1.45

=== debian/changelog ===
media-retriever (1.45) unstable; urgency=medium

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Fri, 16 Feb 2018 06:50:55 +0100

media-retriever (1.44) unstable; urgency=medium

  [ Updated translations ]
  * Persian (fa.po) by nima sahraneshin

 -- Christian Perrier <bubulle@debian.org>  Fri, 02 Feb 2018 06:56:46 +0100

media-retriever (1.43) unstable; urgency=medium

  [ Updated translations ]
  * Icelandic (is.po) by Sveinn í Felli
  * Bokmål, Norwegian (nb.po) by Alexander Jansen
  * Panjabi (pa.po) by Aman ALam

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Jan 2018 10:18:57 +0100

media-retriever (1.42) unstable; urgency=medium

  [ Updated translations ]
  * Nepali (ne.po) by Jeewal Kunwar

 -- Christian Perrier <bubulle@debian.org>  Sat, 30 Dec 2017 16:14:46 +0100

media-retriever (1.41) unstable; urgency=medium

  [ Updated translations ]
  * Lithuanian (lt.po) by Rimas Kudelis
  * Norwegian Nynorsk (nn.po) by Allan Nordhøy

 -- Christian Perrier <bubulle@debian.org>  Thu, 30 Nov 2017 21:23:08 +0100
