## media-retriever 1.50

=== debian/changelog ===
media-retriever (1.50) unstable; urgency=medium
  * Team upload

  [ Updated translations ]
  * Vietnamese (vi.po) by Trần Ngọc Quân

 -- Holger Wansing <hwansing@mailbox.org>  Wed, 06 Mar 2019 22:48:55 +0100

media-retriever (1.49) unstable; urgency=medium
  * Team upload

  * Replace deprecated priority extra by optional.
  * Remove trailing whitespaces from changelog file, to fix lintian tag.

  [ Updated translations ]
  * Finnish (fi.po) by Juhani Numminen
  * Hebrew (he.po) by Yaron Shahrabani

 -- Holger Wansing <hwansing@mailbox.org>  Sat, 09 Feb 2019 22:22:04 +0100

media-retriever (1.48) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Finnish (fi.po) by Arto Keiski
  * Marathi (mr.po) by Nayan Nakhare

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 01 Nov 2018 14:52:53 +0100
