=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 Package: load-media
 Package-Type: udeb
 Architecture: all
-Priority: extra
+Priority: optional
 Depends: ${misc:Depends}, media-retriever, anna
 XB-Installer-Menu-Item: 1100
 Description: Load installer components from removable media
