## media-retriever 1.50+nmu1

=== debian/changelog ===
media-retriever (1.50+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 15:56:08 +0800
