## media-retriever 1.52

=== debian/changelog ===
media-retriever (1.52) unstable; urgency=medium

  * Team upload

  * Fix missing sublevelX declaration in templates file. Includes updating
    all po|pot files.

  [ Updated translations ]
  * Czech (cs.po) by Miroslav Kure
  * Punjabi (Gurmukhi) (pa.po) by Aman ALam

 -- Holger Wansing <hwansing@mailbox.org>  Tue, 28 Jan 2020 22:18:01 +0100

media-retriever (1.51) unstable; urgency=medium

  * Team upload

  [ Cyril Brulebois ]
  * Remove Christian Perrier from Uploaders, with many thanks for all
    his contributions over the years! (Closes: #927523)

  [ Holger Wansing ]
  * Add comment for translators, to keep main menu entry below a 55 columns
    limit. This updates all po|pot files.

  [ Updated translations ]
  * Croatian (hr.po) by gogogogi
  * Traditional Chinese (zh_TW.po) by Walter Cheuk

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 18 Oct 2019 23:05:08 +0200
