## media-retriever 1.55%2B11.0trisquel0

=== debian/changelog ===
media-retriever (1.55+11.0trisquel0) aramo; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 07 Sep 2022 15:26:44 +0000
