## media-retriever 1.57

=== debian/changelog ===
media-retriever (1.57) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Polish (pl.po) by Matthaiks

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 07 May 2023 19:14:14 +0200

media-retriever (1.56) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by Wenbin Lv

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Remove Priority on load-media that duplicates source.
  * Build-Depends-Indep: Drop versioned constraint on dpkg-dev and po-debconf.

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 29 May 2022 13:44:15 +0200
