=== debian/control ===
Source: media-retriever
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: po-debconf
Vcs-Browser: https://salsa.debian.org/installer-team/media-retriever
Vcs-Git: https://salsa.debian.org/installer-team/media-retriever.git

Package: media-retriever
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, mountmedia
Provides: retriever
Description: Fetches modules from removable media

Package: load-media
Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, media-retriever, anna
XB-Installer-Menu-Item: 1100
Description: Load installer components from removable media
