## media-retriever 1.60

=== debian/changelog ===
media-retriever (1.60) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Persian (fa.po) by Danial Behzadi

 -- Holger Wansing <hwansing@mailbox.org>  Fri, 29 Nov 2024 23:42:09 +0100

media-retriever (1.59) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Hebrew (he.po) by Yaron Shahrabani
  * Georgian (ka.po) by Temuri Doghonadze

 -- Holger Wansing <hwansing@mailbox.org>  Sun, 13 Oct 2024 23:07:49 +0200

media-retriever (1.58) unstable; urgency=medium

  * Team upload

  [ Updated translations ]
  * Marathi (mr.po) by omwani

 -- Holger Wansing <hwansing@mailbox.org>  Thu, 04 Jan 2024 20:53:18 +0100
