## media-retriever 1.61trisquel1

=== debian/changelog ===
media-retriever (1.61trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 19 Apr 2025 06:09:17 +0000
