## media-retriever 1.62

=== debian/changelog ===
media-retriever (1.62) unstable; urgency=medium

  [ Updated translations ]
  * Hungarian (hu.po) by Szia Tomi

 -- Cyril Brulebois <kibi@debian.org>  Sun, 20 Jul 2025 06:33:40 +0200
