## media-retriever 1.62trisquel1

=== debian/changelog ===
media-retriever (1.62trisquel1) ecne; urgency=medium

  * Fetch and build as udeb dependency for debian-installer.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 26 Jul 2025 07:35:39 +0000
